RubyGems Navigation menu

rom-dynamo 0.1.4

DynamoDB adapter for Ruby Object Mapper

Versions:

  1. 0.1.4 - February 19, 2015 (9 ko)

Dépendances de Runtime (2):

Dépendances de Development (2):

  • bundler ~> 1.8
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • Michael Rykov

    Total de contrôle SHA 256:

    31e4af186a90c06609847fb25dcb695d9cb3d8f04e26fc53f3a4a31971841302

    Total de téléchargements 1 627

    Pour cette version 1 627

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: